/*
Theme Name: nnn
Template: minamaze
Author:
Version: 1.0
Updated: 2015-10-01 03:34:23
*/

@charset "UTF-8";

@font-face {
	font-family: 'Century Gothic';
	src:url('fonts/GOTHIC.TTF');
}


*, *:after, *:before {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* Change Font */
body,
button,
input,
select,
textarea {
	color: #5d5d5d;
	font-size: 16px;
	font-family: 'Century Gothic', sans-serif, Helvetica, Arial;
}

html {
    position: relative;
    min-height: 100%;
}

a, a:visited {
	color: rgb(27,70,139);
	text-decoration: underline;
}

#menu-top a, a:visited{
	text-decoration: none;
}

.grid-style a, a:visited {
	text-decoration: none;
}

.menu-widget a, a:visited {
	text-decoration: none;
}

#header a, a:visited {
	text-decoration: none;
}

#pre-header a, a:visited {
	text-decoration: none;
}

/* allow z-index layering*/
#content {
	opacity: 0.99;
}

/* change width */
#pre-header-core,
#header-core,
#header-links-inner,
#content-core,
#footer-core,
#sub-footer-core,
#notification-core,
#introaction-core,
#outroaction-core {
	max-width: 1080px;
}

.slider-full #header-core {
	max-width: 1080px;
}

/* change color scheme */
#header .menu > li.menu-hover > a,
#header .menu > li.current_page_item > a,
#header .menu > li.current-menu-ancestor > a,
#header .menu > li > a :hover,
#header #header-cntbar li :hover,
#header .go-orange :hover{
	color: #FAA755;
}

#intro.option1 #intro-core:after {
	border-bottom: 3px solid #FAA755;
}

.themebutton, button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background: #FAA755;
}

#sub-footer-core a:hover {
	color: #FAA755;
}

#breadcrumbs a:hover {
	color: #FAA755;
}

.widget li a:hover {
	color: #FAA755;
}

/* home page*/
#logo img {
	max-height: 100px;
}

.entry-header-icon {
	background-color: black;
}

#section-home {
	margin-bottom: 50px;
}

#header .header-links .sub-menu a {
	font-size: 18px;
}

#header {
	padding-top: 10px;
	padding-bottom: 30px;
}

#header #header-search {
	width: 100%;
	display: inline-block;
	padding-right: 5px;
}

#header #header-search #header-search-inner {
	padding-left: 10px;
	border-bottom: 2px;
    border-color: #4869a3;
    border-style: solid;
}

#header #header-search input {
	border: none;
    padding: 0px;
    margin: 0px;
    outline: none;

}

#header #header-search button {
	background-color: transparent;
    border: none;
    margin: 0;
    display: inline;
    vertical-align: middle;
    padding-bottom: 5px;
}

#header-links {
	/* display: block; */
	/* clear: both; */
	float: inherit ;
	font-family: 'Century Gothic', sans-serif;
	font-weight: 500;
	font-size: 20px;
}

#header-core {
	display: table;
}

#logo {
	display: block;
	vertical-align: middle;
	width: 100%;
	text-align: justify;
	position:relative;
}

#logo-inner {
	width: 50%;
	float:left;
}

#header #header-cntbar {
	width:50%;
	float:right;
	position:absolute;
	bottom:0px;
	right:0px;
}

#header #header-cntbar div {
	size: 12px;
	display: table-cell;
	vertical-align: middle;
	padding-right: 10px;
}

#header #header-cntbar #social ul {
	margin-bottom: 5px;
}

#header #header-cntbar #social li a {
	background: #17468c;
}

#header #header-cntbar #social .message {
	visibility: hidden;
}


#header #header-cntbar div a i, span {
	display: inline;
	vertical-align: middle;
}

#header-links {
	display: inline-block;
	vertical-align: middle;
}

/* slider */
.slider-full #slider .rslides-container {
	padding: 0px;
}

/* content */
#content {
	background: #F9F7F6;
	min-height: 600px;
}

/* Search Form */

/*
#section-home .search {
	width: 70%;
}

#section-home .searchsubmit {
	margin-left: 10px;
}

#searchform_container {
	margin-bottom: 55px;
}


.searchform .search {
	border: none;
	padding: 10px 16px;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	height: 40px;
	border-radius: 3px 0px 0px 3px;
	-moz-border-radius: 3px 0px 0px 3px !important;
    -webkit-border-radius: 3px 0px 0px 3px !important;
}
*/
#front-search-container {
	max-height: 400px;
	font-size: 0px;
	text-align: center;
	display: none;
	/* no icon
	padding-bottom: 40px;
	*/
}

#front-search-inner {
	display: inline-block;
	font-size: 24px;
}

#front-search-container input[type="text"] {
	border: none;
        width: 100%;
        height: 62px;
}

.input {
  position: relative;
  display: inline-block;
  margin: 1em 0 1em 1em;
  width: 70%;
  vertical-align: top;
}

.input__field {
  position: relative;
  font-size: 130%;
  border: none;
  background: #f0f0f0;
  padding: 0.8em;
}


.input__field:focus {
	outline: none;
}

/*
.input {
	position: relative;
	z-index: 1;
	display: inline-block;
	margin: 1em 0 1em 1em;
	width: 70%;
	vertical-align: top;
}

.input__field {
	position: relative;
	display: block;
	float: right;
	padding: 0.8em;
	width: 60%;
	border: none;
	border-radius: 0;
	background: #f0f0f0;
	color: #aaa;
	font-weight: bold;
	font-size: 130%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-appearance: none;
}

.input__field:focus {
	outline: none;
}

.input__label {
	display: inline-block;
	float: right;
	padding: 0 1em;
	width: 40%;
	color: #6a7989;
	font-size: 80%;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.input__label-content {
	position: relative;
	display: block;
	padding: 15px 0;
	width: 100%;
}


.input__field--effect {
	position: absolute;
	top: 4px;
	left: 4px;
	z-index: 100;
	display: block;
	padding: 0 0.55em !important;
	width: calc(100% - 8px);
	height: calc(100% - 8px);
	background: #f0f0f0 !important;
	color: #7F8994;
	opacity: 0;
	-webkit-transform: scale3d(1, 0, 1);
	transform: scale3d(1, 0, 1);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
}

.input__label--effect {
	width: 100%;
	text-align: left;
	cursor: text;
}

.input__label--effect::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.input__label-content--effect {
	-webkit-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
}

.input__field--effect:focus,
.input--filled .input__field--effect {
	opacity: 1;
	-webkit-transform: scale3d(1, 1, 1);
	transform: scale3d(1, 1, 1);
}

.input__field--effect:focus + .input__label--effect,
.input--filled .input__label--effect {
	cursor: default;
	pointer-events: none;
}

.input__field--effect:focus + .input__label--effect::before,
.input--filled .input__label--effect::before {
	-webkit-transform: scale3d(1, 1.5, 1);
	transform: scale3d(1, 1.5, 1);
}

.input__field--effect:focus + .input__label--effect .input__label-content--effect,
.input--filled .input__label-content--effect {
	-webkit-transform: translate3d(0, -2.25em, 0) scale3d(0.8, 0.8, 1);
	transform: translate3d(0, -2.25em, 0) scale3d(0.8, 0.8, 1) translateZ(1px);
}

*/

#front-textbox {
	padding-top: 50px;
}


#front-search-submit-container {
	display: inline-block;
	margin: 1em 1em 1em 0;
	font-size: 24px;
}

#front-search-submit-container button {
	height: 62px;
	background-color: white;
	color: black;
	font-size: 120%;
}


/* front page boxes & shadow */
#threebox-container {
	padding-top: 100px;
}


.front-box {
	background: #FFF;
}

.front-box .title_block {
	background-color: #011627;
	height: 110px;
	display: block;
	width: 100%;
	opacity: 0.70;
	text-align: center;
	/* no icon
	padding: 30px 0 0 0;
	*/
	padding: 60px 0 0 0;
	font-size: 26px;
}

.front-box .title_block h2 {
	color: white;
	display: block;
	font-family: 'Century Gothic', sans-serif;
}


.front-box .front-box-inner::before {
	z-index: 1;
	content: '';
    border-radius: 50%;
    height: 130px;
    width: 130px;
    display: block;
    text-align: center;
    box-shadow: 1px 2px 10px rgba(0,0,0,.15);
    position: absolute;
    top: -80px;
    left: 30%;
   	font-family: 'FontAwesome';
   	padding: 10px 0 0 5px;
   	font-size: 70px;
	display: inline-block;
	color: #556F7A;
    background: #FFF;
}

.front-box .f-wn-block::before {
	content: '\f274';
}

.front-box .f-rs-block::before {
	content: '\f0f6';
}

.front-box .f-lk-block::before {
	content: '\f08e';
}


.front-box .content_block {
	padding: 20px;
}

.front-box .content_block ul {
	list-style: none;
}

.front-box .content_block .front-box-date {
	width: 14%;
	padding: 5px;
	min-width: 47px;
	max-width: 52px;
	display: inline-block;
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	background: #003B66;
	color: #FFF;
	opacity: 0.3;
	vertical-align: middle;
	border-radius: 7px 7px 7px 7px;
	-moz-border-radius: 7px 7px 7px 7px;
	-webkit-border-radius: 7px 7px 7px 7px;
}

.front-box .content_block ul li {
	font-size: 16px;
	padding: 10px 0 10px;
	border-bottom: 1px solid #EEE;
}

.front-box .content_block ul li a {
	font-weight: 600;
	opacity: 0.9;
}

.front-box .content_block ul li a:hover  {
	color: #FAA755;
}

.front-box .content_block ul li a:hover .front-box-date {
	background: #FAA755;
	color: #011627;
}

.front-box .content_block .inner-wrap {
	display: inline-block;
	vertical-align: middle;
	padding-left: 5px;
}

.front-box .f-wn-block .content_block .inner-wrap {
	width: 75%;
}

.front-box .f-wn-block .content_block {
	line-height: 150%;
}

.front-box .content_block ul {
	margin: 0px;
}

.front-box .content_block ul {
	padding: 0px 0px 20px 10px;
}

.front-box .content_block li {
	border: none;
}

.front-box .content_block img {
	-webkit-filter: grayscale(20%) drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
    filter: grayscale(20%) drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
    -webkit-transition: -webkit-transform 0.15s ease-in;
    transition: transform 0.15s ease-in;
}

.front-box .content_block img:hover {
	-webkit-transform: scale(1.02);
	transform: scale(1.02);
	-webkit-filter: grayscale(0) drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
    filter: grayscale(0) drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
}

.shadow_effect
{
  position: relative;
}
.shadow_effect:before, .shadow_effect:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 25px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 35px 20px #777;
  -moz-box-shadow: 0 35px 20px #777;
  box-shadow: 0 35px 20px #777;
  -webkit-transform: rotate(-8deg);
  -moz-transform: rotate(-8deg);
  -o-transform: rotate(-8deg);
  -ms-transform: rotate(-8deg);
  transform: rotate(-8deg);
}
.shadow_effect:after
{
  -webkit-transform: rotate(8deg);
  -moz-transform: rotate(8deg);
  -o-transform: rotate(8deg);
  -ms-transform: rotate(8deg);
  transform: rotate(8deg);
  right: 10px;
  left: auto;
}

/* footer */
#footer {
	border-top: 6px solid #FAA755;
	background: #4D4D4F;
}

#sub-footer {
	background: #17468c;
}

/* breadcrumb & page tools */
#intro.option1 .page-title {
	display: block;
	padding-bottom: 10px;
}

#after-title {
	display: table;
	width: 100%;
}

#breadcrumbs {
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	display: table-cell;
}

#page-view-tools {
	display: table-cell;
	min-width: 290px;
	vertical-align: middle;
}


#page-view-tools ul {
	list-style: none;
	margin-bottom: 0px;
	float: right;
}

#page-view-tools ul li{
	display: inline;
}

#page-view-tools ul li a{
	padding: 5px;
	font-weight: lighter;
}

#page-view-tools ul li a i{
	padding-right: 3px;
}

/* title upper case */
#intro.option1 .page-title {
	text-transform: none;
}


/* fa align */
.fontawesome-aligncenter {
	display:block;
	text-align: center;
}


/* div grid-style */


/*
div#grid-style div div {
	padding-bottom: 40px;
}

div#grid-style div {
	display: table-row;
	width: 100%;
}

div#grid-style div div {
	display: table-cell;
	width: 50%;
	text-align: center;
}

div#grid-style .grid-inner {
	display: inline-block;
	background: #FFF;
}

div#grid-style i {
	transition: color 0.3s ease;
}

div#grid-style div div:hover i {
	color: #FAA755;
}

div#grid-style p {
	width: 88%;
	margin: auto;
}
*/


.grid-style {
	width: 90%;
	margin: auto;
}


.grid-style .grid-box .grid-inner {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 20px;
	height: 280px;
	overflow: hidden;
	width: 10%;
}


.grid-style .grid-box {
	display: inline-block;
	width: 100%;
	max-width: 315px;
	vertical-align: top;
	background: rgba(255,255,255,0.65);
	margin: 0 10px 15px;
	-o-transition:color .2s ease-out, background .3s ease-in;
	-ms-transition:color .2s ease-out, background .3s ease-in;
	-moz-transition:color .2s ease-out, background .3s ease-in;
	-webkit-transition:color .2s ease-out, background .3s ease-in;
	transition:color .2s ease-out, background .3s ease-in;
}

.grid-style .grid-box:hover,
.grid-style .grid-box:hover a {
	background: #FAA755;
	color: #EEE;
}

.grid-style .grid-box:hover h3 {
	opacity: 0.8;
}

/* download box */
.download-box {
	margin: 10px;
}

.download-box i{
	transition: color 0.3s ease;
}

.download-box :hover i{
	color: #FAA755;
}

/* download manager page */
.entry-header {
	display: none;
}

/* sidebar */
#sidebar {
	font-family: 'Century Gothic', sans-serif;
	font-size: 16px;
}

.widget ul {
	background: #FFF;
}

.widget li {
	padding: 10px 10px 0px 10px;
}

.widget_custom_menu_wizard {
	box-shadow: 0 2px 4px #ccc;
    -webkit-box-shadow: 0 2px 4px #ccc;
}

/* widget menu current item */

/*
#sidebar li.current-menu-item > a::before {
	content: "\f061";
	font-family: FontAwesome;
	padding-right: 5px;
}
*/

#sidebar #menu-main-navi li:after {
	content: "";
	position: relative;
	left: -20px;
	display: block;
	margin: auto;
	width: 65%;
	border-bottom: 2px solid #EEE;
}

#sidebar #menu-main-navi li {
	border: none;
}

#sidebar #menu-main-navi li:first-child a {
	/* color: #B71212; */
	font-weight: bold;
}

#sidebar #menu-main-navi li:last-child::after {
	border: none;
}

#sidebar #menu-main-navi li:last-child {
	padding: 10px;
}

#sidebar li.current-menu-item > a {
	color: #FAA755;
}


/* ul grid style */

ul.grid {
	list-style: none;
	box-sizing: border-box;
}

ul.grid li {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	margin: 0px 1% 40px 1%;
}

ul.grid li::before {
	display: block;
	background-color: red;
    width: 100%;
    height: 100%;
	-webkit-filter: blur(5px);
	content: ' ';
	opacity: 0.4;
}

@media (max-width: 600px) {
    ul.grid li {
        display: block;
        width: auto;
    }
}

/* grid style*/
div.grids-container {
	display: block;
	box-sizing: border-box;
}

div.grid-wrapper {
	float: left;
	width: 45%;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 30px;
	box-sizing: border-box;
}

div.grid-image {
	height: 200px;
	text-align: center;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-image: linear-gradient(to bottom, #eee 0%, #f4f4f4 30%, #e0e0e0 100%);
	background-repeat: repeat-x;
	background-size: 100% 330px;
	background-position: 0 -100px;
}

div.grid-image i {
	font-size: 10vw;
	-webkit-filter: drop-shadow(2px 2px 10px rgba(0,0,0,0.2));
	vertical-align: middle;
}

div.grid-content-wrapper {
	border-top: 4px solid #1C1C1C;
	position: relative;
	margin: 0 15px;
	top: -20px;
	height: 120px;
	box-shadow: 5px 5px 5px 5px #888888;
	background-color: white;
}

div.grid-content {
	padding: 15px;
	text-align: center;
	height: 100%;
	overflow: hidden;
}


/* article */

div#main-core {
	padding: 15px;
}

article p a {
	font-weight: bold;
}


/* Table */

table.wpdm-all-packages-table {
	border: none;
	border-collapse: collapse !important;
}

.wpdm-all-packages-table th, td {
	border: none;
	text-align: left;
}

.clinical_template_page .selectors {
	text-align: justify;
	padding: 0 0 40px;
}

.clinical_template_page .selectors ul {
	list-style: none;

}

.clinical_template_page .selectors ul li {
	display: inline-block;
	padding: 0 40px;
	font-size: 20px;
}

/* Download Manager */
#nav-below {
  display: none;
}

/* Subscription form */
.wpcf7-list-item, .wpcf7-list-item-label {
	display: inline-block;
}

.subform {
	width: 70%;
}

/* Footer */

.sub-footer-left {
	text-align: left;
	float: left;
	color: white;
}

.sub-footer-right {
	float: right;
	margin: auto;
}

ul.sub-footer-nav {
	list-style-type: none;
	margin: 0 0 0 0;
}

ul.sub-footer-nav li {
	display: inline-block;
	padding: 0 0 0 0px;
}

ul.sub-footer-nav li:nth-child(-n+3):after {
	content: ' •';
	color: #FAA755;
}

#pre-footer {
	font-size: 12px;
}

#pre-footer input {
	max-width: 120px;
}



.clinical_template_page .drag_back {
	float: right;
}




/* responsive */

@media only screen and (max-width: 768px) {

	#header-search {
		padding-top: 50px;
	}

	div#logo {
		min-height: 50px;
	}

	#logo img {
		max-height: 100px !important;
	}

	#logo {
		display: block;
	}

	.front-box {
		margin-bottom: 90px !important;
	}

	#menu-top-1 a, a:visited {
		text-decoration: none;
	}

    #page-view-tools ul li {
        display: block;
        width: 100%;
    }

    div#grid-style div div {
	display: block;
	width: 100%;
	}

    div#grid-style div div {
	text-align: center;
	}

	#front-search-inner {
		margin: 10px;
	}

	#front-search-submit-container {
		display: none;
	}

}


